<?php

use CodeIgniter\Router\RouteCollection;

/**
 * Autenticacao
 */
$routes->get('/login', 'Admin::login');


/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Home::index');
$routes->get('/inicio', 'Admin::inicio');

/**
 * Clientes
 */
$routes->get('/registrarcliente', 'Admin::registrarcliente');
$routes->get('/clientesactivos', 'Admin::clientesactivos');
$routes->get('/clientesinactivos', 'Admin::clientesinactivos');
$routes->get('/cliente', 'Admin::cliente');
$routes->get('/editarcliente', 'Admin::editarcliente');

